svg.svg-inline--fa:not(:root) {
    overflow: visible;
    position: absolute;
    margin-top: -210px;
    margin-left: -10px;
    height: 50px;
    background-color: #fff;
    border-radius: 20px;
    border: 8px solid #fff;
    width: 50px;
    color: grey;
}
.podcast-pic {
    display: block;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #ffffff;
    margin-top: -212px;
    background-image: url("./?a=631308");
    background-repeat: no-repeat;
    border: 5px solid #ffffff;
    border-radius: 20px;
    margin-left: -10px;
}
.explain-pic {
    display: block !important;
    position: absolute;
    width: 60px;
    height: 60px;
    background-color: #ffffff;
    margin-top: -212px;
    background-image: url("./?a=631325");
    background-repeat: no-repeat;
    border: 5px solid #ffffff;
    border-radius: 20px;
    margin-left: -10px;
}
